Subject: Re: Huge CRLs

From: [email-masked]
Date: Tue, 14 Sep 1999 08:54:44 -0700

i believe, the claim is, that is exactly the original design point for
certificates
... back when it was assumed that was the only operational method of networks,
i.e. offline, disconnected, email processing i.e. the "phonenet" method
mentioned
at

http://www.garlic.com/~lynn/internet.htm

in the internet history thread.

to some extent, the problems are occuring trying to extend something originated
for offline, disconnected email authentication into online business processes.

"Bob Jueneman" <[email-masked]> on 09/14/99 08:28:37 AM

On the other end of the time spectrum, try using OCSP, or any other protocol
other than CRLs, in disconnected mode while you are on an airplane reading your
signed e-mail.

Bob